continuum-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ol...@apache.org
Subject svn commit: r648045 - /continuum/trunk/continuum-docs/src/site/apt/installation/tomcat.apt
Date Mon, 14 Apr 2008 23:00:29 GMT
Author: olamy
Date: Mon Apr 14 16:00:23 2008
New Revision: 648045

URL: http://svn.apache.org/viewvc?rev=648045&view=rev
Log:
[CONTINUUM-1593] Requires Javamail 1.5? Should be 1.4?


Modified:
    continuum/trunk/continuum-docs/src/site/apt/installation/tomcat.apt

Modified: continuum/trunk/continuum-docs/src/site/apt/installation/tomcat.apt
URL: http://svn.apache.org/viewvc/continuum/trunk/continuum-docs/src/site/apt/installation/tomcat.apt?rev=648045&r1=648044&r2=648045&view=diff
==============================================================================
--- continuum/trunk/continuum-docs/src/site/apt/installation/tomcat.apt (original)
+++ continuum/trunk/continuum-docs/src/site/apt/installation/tomcat.apt Mon Apr 14 16:00:23
2008
@@ -65,7 +65,7 @@
 
 ** {The Javamail / Activation JAR files}
 
-    <<Note:>> Continuum requires Javamail 1.5 (or later)
+    <<Note:>> Continuum requires Javamail 1.4 (or later)
 
     Apache Tomcat does not typically ship with a copy of the Javamail or Activation jar files.

     In your role as the Apache Tomcat administrator of your installation, you will need to
obtain these jar files and place it into your preferred lib directory.



Mime
View raw message